
Infrastructure - Task #2952

Story # 2948 (Closed): Rollout 1.0.1 to Production

Turn off daemons

2012-06-15 17:01 - Robert Waltz

Status: Closed Start date: 2012-06-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

d1-processing switch in /etc/dataone/process/synchronization.properties should be set to false.

Note all via logging that all tasks are completed before running

/usr/local/bin/stopDaemons

History

#1 - 2012-06-15 17:06 - Robert Waltz

- Subject changed from Turn off d1-processing to Turn off daemons

#2 - 2012-06-19 05:35 - Robert Waltz

- Status changed from New to Closed
